@charset "UTF-8";
.company-box {
  margin-bottom: 20px;
}
.company-box p {
  line-height: 1.6;
  margin-bottom: 1em;
}

.company-hokkaido .theme-nav_hokkaido a,
.company-nagoya .theme-nav_nagoya a,
.company-osaka .theme-nav_osaka a,
.company-kyusyu .theme-nav_kyusyu a,
.company-tokyo .theme-nav_tokyo a,
.company-NEWS .theme-nav_NEWS a,
.company-top .theme-nav_top a {
  color: #222;
}
.company-hokkaido .theme-nav_hokkaido a:after,
.company-nagoya .theme-nav_nagoya a:after,
.company-osaka .theme-nav_osaka a:after,
.company-kyusyu .theme-nav_kyusyu a:after,
.company-tokyo .theme-nav_tokyo a:after,
.company-NEWS .theme-nav_NEWS a:after,
.company-top .theme-nav_top a:after {
  color: #119dce;
}


.company-lead p {
  margin-bottom: 20px;
  line-height: 1.5;
}

.company-outline {
  margin-bottom: 2em;
}
.company-outline dl {
  padding: 10px;
  border: 1px solid #9fb0bc;
}
.company-outline dt {
  width: 130px;
  float: left;
  clear: both;
  line-height: 1.5;
}
.company-outline dt:last-child {
  margin-bottom: 0;
}
.company-outline dd {
  width: 488px;
  margin-bottom: 20px;
  line-height: 1.5;
  float: left;
}
.company-outline dd:last-child {
  margin-bottom: 0;
}
.company-outline dd .postalcode {
  display: block;
  margin-bottom: 10px;
}

.company-paper .genre-title {
  margin-bottom: 20px;
}
.company-paper #contentsArea p {
  line-height: 1.6;
  margin-bottom: 1em;
}
.company-paper #contentsArea .downloadList {
  margin: 20px 0;
}
.company-paper #contentsArea .downloadList li {
  padding: 20px 8px;
  color: #808080;
  border-top: 1px dotted #9fb0bc;
}
.company-paper #contentsArea .downloadList li:last-child {
  border-bottom: 1px dotted #9fb0bc;
}
#myIdea h3 {
  margin-bottom: 10px;
  font-size: 19px;
  font-size: 1.9rem;
  font-weight: bold;
}
#myIdea .general-plan {
  margin-bottom: 10px;
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  line-height: 2;
}
#myIdea li {
  list-style-type: decimal;
  margin: 10px 0 0 25px;
  line-height: 1.5;
}

/*日刊スポーツNEWS*/
.company-NEWS .contents-title,
.company-HOLDINGS .contents-title {
  margin: 8% 0 10%;
}
#contentsNEWS {
  line-height: 1.5;
  margin-bottom: 50px;
}
#contentsNEWS h3 {
  font-size: 18px;
  font-weight: bold;
  padding: 12px 12px 12px 15px;
  margin: 20px 0;
  border-left: 5px solid #333333;
}
#contentsNEWS h3:nth-of-type(n+2) {
  margin-top: 15%;
}
#contentsNEWS h4 {
    font-size: 16px;
    padding: 2% 3% 1%;
    font-weight: bold;
    margin-top: 20px;
    border-bottom: 1px solid #cccccc;
}
#contentsNEWS h4:nth-of-type(n+2) {
    margin-top: 2.0em;
}
#contentsNEWS p { 
    margin-top: 8px;
    padding: 2% 0 0 3%;
    font-size: 14px;
}
#contentsNEWS h4,
#contentsNEWS p {
  margin: 0 12% 0 7%;
}
#contentsNEWS table {
  display: block;
  font-size: 14px;
  margin-top: 15%;
  padding: 5%;
  background-color: #eaeaea;
}
#contentsNEWS table th,
#contentsNEWS table tr td {
  display: block;
}
#contentsNEWS table tr {
    overflow: hidden;
    display: block;
    padding: 4% 0;
}
#contentsNEWS table tr:nth-of-type(n+2) {
  border-top: 1px solid #ffffff;
}
#contentsNEWS table td:nth-of-type(n+2) {
  margin-top: 1em;
}
#contentsNEWS table th {
  width: 25%;
  text-align: center;
  float: left;
}
#contentsNEWS table td {
  width: 75%;
  float: right;
}

#contentsNEWS h5 {
    font-size: 16px;
    padding: 2% 3% 1%;
    font-weight: bold;
    margin-top: 20px;
    border-bottom: 1px solid #cccccc;
}
#contentsNEWS h5:nth-of-type(n+2) {
    margin-top: 2.0em;
}
#contentsNEWS h5,
#contentsNEWS p.hptext {
  margin: 0 12%;
}

/*日刊スポーツホールディングス*/
.holdings_img {
	text-align: center;
}

.holdings_img img {
	width: 500px;
}

/* --------------------------------------------------------------------------------------------------------------------------------
CLEER FIX
-------------------------------------------------------------------------------------------------------------------------------- */
.clearfix:after, .company-outline dl:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix, .company-outline dl {
  min-height: 1px;
  /* for IE 6,7 */
  *zoom: 1;
}

* html .clearfix, * html .company-outline dl, .company-outline * html dl {
  height: 1px;
  /*¥*/
     /*/
height: auto;
overflow: hidden;

/**/
}

.both {
  clear: both;
}
